@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0;
	background: #FFFFFF url('images/img01.png') repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #464646
}

h1, h2, h3 {
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
	color: #238EC6;
}

h1 { font-size: 55px; }

h2 { font-size: 27px; }

h3 { }




hr { display: none; }




#header {
	width: 920px;
	height: 70px;
	margin: 0 auto;
	padding: 0px 30px;
	
}
#navi {
	width: 920px;
	height: 40px;
	margin: 0 auto;
	padding: 0px 0px;
	
}




#page {
	width: 90%;
	margin: 0 auto;
	padding: 0px 30px 0px 30px;
	background: #dddddd;
	border-color: #47ca36;
	border-style:dotted;

}



#logo {
	width: 940px;
	height: 80px;
	margin: 0 auto;
	padding-left: 20px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	text-transform: lowercase;
	font-weight: normal;
	color: #FFFFFF;
}

#logo p {
	margin-top: -4px;
	font-size: 13px;
	color: #ffffff;
}

#logo h1 {
	font-size: 48px;
}
#imp{
padding-top: 75px;
padding-right: 25px;
font-size:12px;